Bug 1297621 - gi.overrides.BlockDev.LVMError: Process reported exit code 1280: WARNING: Device for PV ke8FQJ-RXwI-Au1C-pgDI-sDmJ-mUeX-lC4x1a not found or rejected by a filter. Refusing activation of partial LV vgJetFire/virtpool. Use '--activationmode partial' ...
gi.overrides.BlockDev.LVMError: Process reported exit code 1280: WARNING: D...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python-blivet (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: blivet-maint-list@redhat.com
Fedora Extras Quality Assurance
abrt_hash:170d6d299518ca80268a0e79d14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 22:23 EST by jimtahu
Modified: 2016-12-20 12:47 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:47:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: anaconda-tb (2.94 MB, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: anaconda.log (151.07 KB, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: environ (537 bytes, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: journalctl (759.80 KB, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: lsblk_output (24.80 KB, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: nmcli_dev_list (2.18 KB, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: os_info (518 bytes, text/plain)
2016-01-11 22:23 EST, jimtahu
no flags Details
File: program.log (291.14 KB, text/plain)
2016-01-11 22:24 EST, jimtahu
no flags Details
File: storage.log (1.68 MB, text/plain)
2016-01-11 22:24 EST, jimtahu
no flags Details
File: ifcfg.log (4.61 KB, text/plain)
2016-01-11 22:24 EST, jimtahu
no flags Details

  None (edit)
Description jimtahu 2016-01-11 22:23:41 EST
Description of problem:
Attempted to set root password durring installation.

Version-Release number of selected component:
anaconda-core-23.19.10-1.fc23.x86_64

The following was filed automatically by anaconda:
anaconda 23.19.10-1 exception report
Traceback (most recent call first):
  File "/usr/lib64/python3.4/site-packages/gi/overrides/BlockDev.py", line 416, in wrapped
    raise transform[1](msg)
  File "/usr/lib/python3.4/site-packages/blivet/devices/lvm.py", line 700, in _setup
    blockdev.lvm.lvactivate(self.vg.name, self._name)
  File "/usr/lib/python3.4/site-packages/blivet/devices/storage.py", line 386, in setup
    self._setup(orig=orig)
  File "/usr/lib/python3.4/site-packages/blivet/devices/device.py", line 201, in setupParents
    parent.setup(orig=orig)
  File "/usr/lib/python3.4/site-packages/blivet/devices/lvm.py", line 694, in setupParents
    Device.setupParents(self, orig=orig)
  File "/usr/lib/python3.4/site-packages/blivet/devices/storage.py", line 372, in _preSetup
    self.setupParents(orig=orig)
  File "/usr/lib/python3.4/site-packages/blivet/devices/storage.py", line 383, in setup
    if not self._preSetup(orig=orig):
  File "/usr/lib/python3.4/site-packages/blivet/deviceaction.py", line 676, in execute
    self.device.setup(orig=True)
  File "/usr/lib/python3.4/site-packages/blivet/actionlist.py", line 280, in process
    action.execute(callbacks)
  File "/usr/lib/python3.4/site-packages/blivet/devicetree.py", line 380, in processActions
    callbacks=callbacks)
  File "/usr/lib/python3.4/site-packages/blivet/blivet.py", line 164, in doIt
    self.devicetree.processActions(callbacks=callbacks)
  File "/usr/lib/python3.4/site-packages/blivet/osinstall.py", line 1096, in turnOnFilesystems
    storage.doIt(callbacks)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/install.py", line 195, in doInstall
    turnOnFilesystems(storage, mountOnly=flags.flags.dirInstall, callbacks=callbacks_reg)
  File "/usr/lib64/python3.4/threading.py", line 868, in run
    self._target(*self._args, **self._kwargs)
  File "/usr/lib64/python3.4/site-packages/pyanaconda/threads.py", line 253, in run
    threading.Thread.run(self, *args, **kwargs)
gi.overrides.BlockDev.LVMError: Process reported exit code 1280:   WARNING: Device for PV ke8FQJ-RXwI-Au1C-pgDI-sDmJ-mUeX-lC4x1a not found or rejected by a filter.
  Refusing activation of partial LV vgJetFire/virtpool.  Use '--activationmode partial' to override.


Additional info:
cmdline:        /usr/bin/python3  /sbin/anaconda --liveinst --method=livecd:///dev/mapper/live-base
cmdline_file:   BOOT_IMAGE=/isolinux/vmlinuz0 root=live:LABEL=Fedora-Live-WS-x86_64-23-10 ro rd.live.image quiet rhgb
executable:     /sbin/anaconda
hashmarkername: anaconda
kernel:         4.2.3-300.fc23.x86_64
other involved packages: libblockdev-1.1-2.fc23.x86_64, python3-blivet-1.12.8-1.fc23.noarch, python3-libs-3.4.3-5.fc23.x86_64
product:        Fedora
release:        Fedora release 23 (Twenty Three)
type:           anaconda
version:        23
Comment 1 jimtahu 2016-01-11 22:23:50 EST
Created attachment 1113800 [details]
File: anaconda-tb
Comment 2 jimtahu 2016-01-11 22:23:52 EST
Created attachment 1113801 [details]
File: anaconda.log
Comment 3 jimtahu 2016-01-11 22:23:53 EST
Created attachment 1113802 [details]
File: environ
Comment 4 jimtahu 2016-01-11 22:23:55 EST
Created attachment 1113803 [details]
File: journalctl
Comment 5 jimtahu 2016-01-11 22:23:56 EST
Created attachment 1113804 [details]
File: lsblk_output
Comment 6 jimtahu 2016-01-11 22:23:57 EST
Created attachment 1113805 [details]
File: nmcli_dev_list
Comment 7 jimtahu 2016-01-11 22:23:58 EST
Created attachment 1113806 [details]
File: os_info
Comment 8 jimtahu 2016-01-11 22:24:00 EST
Created attachment 1113807 [details]
File: program.log
Comment 9 jimtahu 2016-01-11 22:24:04 EST
Created attachment 1113808 [details]
File: storage.log
Comment 10 jimtahu 2016-01-11 22:24:06 EST
Created attachment 1113809 [details]
File: ifcfg.log
Comment 11 Fedora End Of Life 2016-11-24 09:51:31 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2016-12-20 12:47:57 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.